<ion-button [class.dark-mode]="darkMode" type="button" *ngIf="boolShowIconNotications">
  <ion-icon name="notifications"></ion-icon>
  <ion-badge *ngIf="intNumberNotifications > 0" slot="end">{{ intNumberNotifications }}</ion-badge>
</ion-button>